-- compare g fluxes across tables
select 
       gra,
       gdec,
       gPSFMag,
       gPSFMagErr,
       gpetRadius,    
       gpetRadiusErr, 
       gpetMag,      
       gpetMagErr,   
       gpetR50,       
       gpetR50Err,    
       gpetR90,       
       gpetR90Err,    
       gpetCf,        
       gippDetectID
       from StackObjectThin 
       join StackObjectRaw   using (gippDetectID)
       join StackPetrosian   using (gippDetectID)
       where gPSFFlux > 1000
       limit 50
